﻿
#pagefooter .paymentmethods .paypal {
    background-position:0 -207px;
}
#searchbox{padding-top:20px}
.img-responsive{display:block;max-width:100%;height:auto}





img.img-responsive{
  display:block;
  max-width:100%;
  height:auto;
}

.duration,
.venue{ 
font-size:small;
}
.tribe-events-tooltip .duration{font-style:italic;margin:3px 0}
.tribe-events-list-widget .duration{font-weight:700}



.contact-form {padding:0 0 24px 0;border-bottom:1px solid #e4e4e4;}

.contact-form form .form-item {clear:both;margin-bottom:14px;}

.contact-form form label {font-size:15px;width:110px;display:block;float:left;}

.contact-form form #edit-submitted-how-did-you-hear-about-mouse-wrapper label {width:232px;}

.contact-form form input.form-text {width:225px;}

.contact-form form select {width:250px;display:inline;}

.contact-form form textarea {width:370px;}

.contact-form .captcha {position:relative;padding-top:4px;}

.contact-form fieldset.captcha legend {display:none;}

.contact-form form .captcha .form-item {position:relative;clear:both;height:95px;margin-bottom:14px;}

.contact-form form .captcha .form-item .description {position:absolute;top:0px;left:0px;font-size:15px;line-height:20px;}

.contact-form form .captcha label {position:absolute;top:65px;left:0px;}

.contact-form form .captcha span.field-prefix {position:absolute;top:65px;left:110px;}

.contact-form form .captcha input.form-text {position:absolute;top:63px;left:164px;}

.contact-form form label.error{margin-top:2px;font-size:10px;color:red;width:auto;float:none;}

#newsletter_signup .contact-form {padding:0;border-bottom:none;}

#footer-info { width: 100%; text-align: center; font-size: 11px; }

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #cccccc;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-nav{margin:7.5px -15px}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
.wrp{margin:0 auto;width:1080px}
.bSeCont .far .wrp{width:100%}
.bSeCont .far .wrp input[type="text"]{margin-bottom:10px}
.tve-woo-minicart header .wrp{position:relative;padding-right:150px;box-sizing:border-box}
.tve-woo-minicart header .wrp .mini-cart-contents{position:absolute;right:0;top:50%;margin-top:-21px}
.center_logo .wrp:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.brd .wrp{padding:10px}
.bpd .hasf .hru .wrp{width:85%}
.hasf .hru .wrp{width:85%}
.bSeCont .quo .wrp{width:85%}
.fio .wrp{position:relative;z-index:3}
.hui .hut .wrp{display:none}
.hui:hover .hut .wrp{display:block}
.hui .wrp h1,.hui .wrp .entry-title{text-shadow:1px 0px 2px rgba(0,0,0,0.21);color:#fff;font-size:3em;margin-bottom:0}
.wrp.cnt.bip .in .pWr{margin:0 auto;width:34%}
.bp-t .wrp{background:#fff;display:inline-block;padding:10px;text-align:left;vertical-align:middle}
.bp-t .wrp p{margin-bottom:20px}
.mry .bt.qu.nw .wrp{background:#a0d8f8}
.mry .bt.qu .wrp{padding:56px 36px;position:static;width:81%}
.mry .bt.qu .wrp .entry-title{color:#fff}
.mry .bt.qu .wrp .entry-title:hover{-webkit-transform:scale(1.01);-moz-transform:scale(1.01);-ms-transform:scale(1.01);-o-transform:scale(1.01);transform:scale(1.01);opacity:0.8}
.mry .bt.qu .wrp p{color:#fff;font-size:1.111em;line-height:1.111em;margin:0;text-align:center}
.wrp.cnt.mryv .bSe.mry .cmt.acm{left:auto;right:0}
.wrp.cnt.mryv .bSe.mry .fwi{width:313px}
.wrp.cnt.mryv .mry-i{float:none;width:46%}
.wrp.cnt.mryv .bSe.mry .fwi,.wrp.cnt.mryv .bSe.fullWidth.mry .fwi{width:323px}
.wrp.cnt.mryv .mry .mry-i{float:none;width:100%}
.wrp.cnt.mryv footer ul li{text-align:left}
.wrp .bpd{width:702px}
header .side_logo .wrp,header .center_logo .wrp{position:relative}
header .side_logo .wrp:after,header .center_logo .wrp:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}

.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { *zoom: 1; }

.lt-ie8 .clearfix {visibility:hidden; width:0;height:0; clear:both;}
.droite{float:right}

.iwidth254 { width: 254px }
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after{content:" ";display:table}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after{clear:both}
.cohort_avatar{height:30px;width:30px;vertical-align:top;margin-right:3px}

#content .inner .primary-content { padding-bottom: 20px; }
.flex-cnt{overflow:hidden}

#home-bottom .portfolio_text { color: #706F6F; margin: 0 0 0.4em; }

#home-bottom .portfolio_text h1 { font-size: 16px; text-transform: uppercase; margin: 0 0 0.4em; }

#home-bottom .portfolio_text a { color: #3C3C3B; text-decoration: none; }

#home-bottom .portfolio_text a:hover { color: #C7D31E; }






.header-top-bar{
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:auto;
	height:50px;
}

.header-top-bar .headercontact{
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	min-width:300px;
	height:auto;
}




#footer {
	clear: both;
	background-color: #63777F;
	color: #ffffff;
	padding: 10px 20px;
}

	#footer a {
		color: #ffffff;
	}

.countdown-grid {
	display: table-cell;
	text-align: center;
	padding: 0 10px;
}

.section-title {
  font-size: 20px;
  color: #7a876f;
  margin-bottom: 50px;
  margin-top: 0;
  text-transform: uppercase;
  line-height: 1;
}

.section-title.big {
  color: #000;
  font-size: 29px;
}

.section-title.medium {
  font-size: 25px;
}

.top-article .section-title {
  font-size: 20px;
  margin-bottom: 10px;
  margin-top: 0;
}

.top-article .section-title.big {
  font-size: 29px;
}

.block-autor-details .details h1.section-title {
  font-size: 24px;
  border-bottom: 1px solid #cccccc;
  margin: 0 0 15px;
  padding-bottom: 15px;
  text-transform: uppercase;
  text-align: left;
}



.menu a,
a:hover,
.entry-meta a,
.entry-title a,
.entry-image a,
.widget_pages a,
.related-posts a,
.comment-reply-link,
.widget_categories a,
.widget-post-title a,
a[class*="read-more"],
.comments li .vcard a,
.widget_recent_entries a,
.widget_recent_comments a {
	text-decoration:none;
}


nav li,
input#s,
.tagline,
.sub-title,
.widget h3,
.entry-header,
.comment-box label,
.section-header,
.comment-meta,
.comment .vcard,
.widget-post-title,
.widget_pages li,
.widget_nav_menu li,
.widget_categories li,
.comment-reply-link,
#submit,
.widget h4,
.copyright,
.entry-meta,
.top-strip nav,
input[type="submit"],
[class*="read-more"],
.slide-dock h4,
.related-posts h4,
.secondary-menu li,
.sub-menu li {
	letter-spacing:0.2em;
	text-transform:uppercase;
}


nav li,
input#s,
.tagline,
.sub-title,
.widget h3,
.entry-title,
.vcard.author,
.entry-header,
.comment .vcard,
.comment-box label {
	font-size:18px;
}


#submit,
.widget h4,
.copyright,
.entry-meta,
.comment-meta,
input[type="submit"],
[class*="read-more"],
.slide-dock h4,
.related-posts h4,
.secondary-menu li,
.widget-post-title {
	font-size:12px;
}


.copyright,
.copyright a,
#pageslide a,
.comment-meta a,
.comment-box label,
.comment-reply-link,
.comment-reply-login,
.widget-post-title a,
.single-rating .description,
.widget-posts-entries span a{
	color:#8c919b;
}



.col-2 .widget-area {
	width:49%;
}


.col-3 .widget-area {
	width:25%;
}

	.col-3 .widget-area-1 {
		width:49%;
	}


.widget-area {
	box-sizing:border-box;	
}


html .footer-sidebar .widget {
	border-left:none;	
	border-right:none;	
	border-bottom:none;	
}

	
html .widget-area-2,
html .widget-area-3 {
	border-top:none;
}


html .col-1 .widget-area {border:none;}


.ltr .widget-area-1 .widget,
.ltr .col-2 .widget-area:first-child {
	border-left:none;	
}


.ltr .widget-area-2,
.ltr .widget-area-3,
.ltr .widget-area-3 .widget,
.ltr .col-2 .widget-area:last-child {
	border-right:none;	
}




.sidebar .widget {
	margin-bottom:30px;
	padding-bottom:30px;
}

	.sidebar .widget:last-child {
		border:none;
		margin-bottom:0;
		padding-bottom:0;
	}


.footer-sidebar .widget {
	font-size:14px;
	padding:30px 0;
}


.widget h3 {
	text-align:center;
	margin-bottom:20px;
}


.widget-post-title {
	display:block;	
}



.widget .flexslider {
	padding-bottom:40px;
}

	.widget .carousel-nav,
	.widget .flex-direction-nav a {
		display:block;
		width:22px;
		line-height:22px;
		text-align:center;
		text-decoration:none;
		font-size:14px;
		position:absolute;
		bottom:10px;
	}

	
	.widget .carousel-nav:hover,
	.widget .flex-direction-nav a:hover {
		color:#fff;
		background:#000;	
	}

	
	.widget .next,
	.widget .flex-next {
		right:50%;
		margin-right:-23px;	
	}

	
	.widget .prev,
	.widget .flex-prev {
		left:50%;
		margin-left:-23px;	
	}


.widget .flexslider .entry-image {
	overflow:hidden;
	margin-bottom:10px;	
}


.widget .flexslider a,
[class^="widget-posts"] a {
	text-decoration:none;
}
	
	.widget-posts-entries li {
		float:left;
		width:100%;
		margin-bottom:15px;
	}


	.widget-posts-entries .entry-image {
		float:left;
		width:45%;
		margin-top:5px;
		margin-right:5%;	
	}

	
	.widget-posts-entries span,
	.widget-posts-entries .widget-post-title {
		font-size:90%;
		letter-spacing:0;
	}

		
	.widget-posts-classic-entries li {
		margin-bottom:30px;
	}

		
	.widget-posts-classic-entries .entry-image img {
		width:100%;
		margin-bottom:10px;
	}

	
	.flexslider .widget-post-title,
	.widget-posts-classic-entries .widget-post-title {
		text-align:center;	
	}

	
	.col-2 .widget-area,
	.col-3 .widget-area {
		float:left;
		margin-bottom:-2000em;
		padding-bottom:2000em;
	}

	
	.footer-sidebar .widget:first-child {
		border:none;
	}

	.footer-sidebar .col-1 .widget {padding-left:0; padding-right:0;}

	.ltr .footer-sidebar .widget-area-1 .widget {padding-left:0;}

	.ltr .footer-sidebar .widget-area-3 .widget {padding-right:0;}

	.ltr .footer-sidebar .col-2 .widget-area:first-child .widget {padding-left:0;}

	.ltr .footer-sidebar .col-2 .widget-area:last-child .widget  {padding-right:0;}

	
	.col-1 .widget-area .flexslider .entry-image {
		height:500px;
	}

	
	.col-2 .widget-area .flexslider .entry-image,
	.col-3 .widget-area-1 .flexslider .entry-image {
		height:315px;
	}

	
	.col-3 .widget-area-2 .flexslider .entry-image,
	.col-3 .widget-area-3 .flexslider .entry-image {
		height:147px;
	}


	.widget-area .entry-image,
	.with-sidebar .posts-slider .slides li,
	.slider-latest .posts-slider .slides li {
		height:auto;	
	}

	
	.widget .flex-direction-nav a {
		color:#fff;
		font-size:18px;
		top:50%;
		margin:-40px 0 0;		
	}

	
	.widget .flex-direction-nav a:hover {
		background:none;	
	}

		.widget .flex-prev {
			left:20px;
		}

		
		.widget .flex-next {
			right:20px;
		}

	
	.col-2 .widget-area,
	.col-3 .widget-area,
	.col-3 .widget-area-1 {
		float:none;
		width:100%;
	}

	
	html .widget-area-2,
	html .widget-area-3 {
		border-left:none;
		border-right:none;
	}

	
	.footer-sidebar .columns .widget-area:last-child {
		border-bottom:none;
	}


#submit, .widget h4, .copyright, .entry-meta, .comment-meta, input[type="submit"], [class*="read-more"], .slide-dock h4, .related-posts h4, .secondary-menu li, .widget-post-title {
font-size: 12px;
}
.paging-navigation .current, .widget span i, .score-line span i, .all-news-link .read-more{color:#000000;}
.footer-sidebar .widget h3{color:#ffcc0d;}
.footer-sidebar .widget a{color:#8c919b;}
.footer-sidebar .widget a:hover{color:#ffcc0d;}
.widget-area-2, .widget-area-3, .footer-sidebar .widget{border-top:1px dotted #585b61;border-bottom:1px dotted #585b61;border-left:1px dotted #585b61;border-right:1px dotted #585b61;}


.footer-nav .menu-item {
	display: block;
	margin-bottom: 1em;
}






.footer-nav .menu-item a {
	color: white;
	font-size: 1.2em;
	font-weight: bold;
	margin-right: 2.5em;
}


.footer-nav .menu-item a:hover, .footer-nav .menu-item a:active, .footer-nav .menu-item a:focus {
	text-decoration: none;
}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}


.row {
  margin-right: -15px;
  margin-left: -15px;
}


.row:before,
.row:after {
  display: table;
  content: " ";
}


.row:after {
  clear: both;
}


.row.leader{
	text-align: center;
	padding: 0 5%;
}


.row.invest_cont{
  text-align: center;
  padding: 20px 25%;
  }


.row.history_cont{
  text-align: center;
  padding: 20px 25%;
  border:0px solid red
  }

  
	.team .row{
		padding-bottom: 0px !important;
	}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
}

.popout-content-link-bar {
  padding: 10px;
  font-weight: bold; }

  .popout-content-link-bar a:visited {
    color: white;
    text-decoration: none; }

  .popout-content-link-bar a:link {
    color: white;
    text-decoration: none; }

  .popout-content-link-bar a:hover {
    color: white;
    text-decoration: underline; }


.footer_leaderboard {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 5px;
    width: 728px;
}



#top,
#featured,
#main-content,
#footer {
	min-width: 860px;
}


#main-content .col-left {max-width:540px;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container:before,.container:after{display:table;content:" "}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}

section, .container {
	position: relative;
}

		#county-list .container {
			padding: 0;
		}


#content1 { float: none; width: 100%; }

.dcjq-vertical-mega-menu ul, .dcjq-vertical-mega-menu ul li {list-style: none;}

.dcjq-vertical-mega-menu ul.menu {position: relative; padding: 0; margin: 0;}





























.row .cro_firstsix{
	padding-right: 50px;
}




.row {
    max-width: 70em;
}


.cro_frontpage_cta .row {
	max-width: 60em;
}

.vcex-icon-box-link-wrap,
.vcex-icon-box-link-wrap .vcex-icon-box-content { color: #555 }

.vcex-icon-box-four .vcex-icon-box-content { margin-top: 15px }

.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-link,
.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-heading,
.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-icon,
.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-content { color: #fff !important }

.vcex-icon-box-five .vcex-icon-box-content { margin-top: 15px }

.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-link,
.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-heading,
.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-icon,
.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-content { color: #fff !important }

.slider-container{
width:725px;
margin:0 0 25px 0;
}

.slider-container h1{
font-size:16px;
font-weight:bold;
color:#00ccff;
margin:0 0 7px 0;
}

.slider-container .title{
font-size:14px;
font-weight:bold;
color:#000;
}



.menu-dropdown a.level1,
.menu-dropdown span.level1 { font-family: Arial, Helvetica, sans-serif; }


.menu-dropdown li.level1 { padding-bottom: 10px; }


.menu-dropdown:first-child .level1:first-child .level1 { background: none; }
 


.menu-dropdown .level1 .level1 span.icon {
	width: 30px;
	height: 30px;
	margin-left: -5px;
}

.menu-dropdown .level1 .level1 span.icon + span,
.menu-dropdown .level1 .level1 span.icon + span + span { margin-left: 25px; }


.menu-dropdown .level1 .level1 span.title { line-height: 18px; }

.menu-dropdown .level1 .level1 span.subtitle { margin-top: -1px; }



.menu-sidebar li.level1 { border-top: 1px solid #E8E8E8; }


.mod-box .menu-sidebar li.level1 { border-top: 1px solid #DCDCDC; }

.mod-box-color .menu-sidebar li.level1 { border-top: 1px solid #2880A0; }

.mod-fabric .menu-sidebar li.level1 { border-top: 1px solid #6E6E6E; }


#page .menu-sidebar li.level1:first-child { border-top: none; }



.chgfontsize {
    float: left;
    margin: 9px 0 0 5px;
    width: 141px;
}
#above_content_wrapper_1 #banner_area_two_wrapper .menu-name-menu-find-it-fast-menu ul li.first ul{top:-2px;}
.front #quicktabs-experience_vancouver ul.quicktabs-tabs li.first{width:40%;}
.front #quicktabs-stay_connected ul.quicktabs-tabs li.first{width:40%;}
.custom-display.left .row.first{margin-top:0;padding-top:0;}
.custom-display.right .row.first{margin-top:0;padding-top:0;}
#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li.first{-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;-khtml-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li.first li,#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li.last li,#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li li.first,#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li li.last{-moz-border-radius:0px;-webkit-border-radius:0px;-khtml-border-radius:0px;border-radius:0px;}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}

.home .call-to-action {
    width: 684px;
}





.call-to-action {
    width: 681px;
    height: 329px;
    background: #ffffff; 
    background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 17%, #f7fcff 26%, #f6fcfc 27%, #f4fdfc 29%, #f5fafe 33%, #f1f9fc 33%, #effafc 42%, #ebf9fa 43%, #ecf7fb 47%, #e8f6f9 48%, #e6f3f9 54%, #e2f5f9 61%, #dff2f8 62%, #dcf1f6 71%, #daeef5 72%, #d9f0f8 73%, #d8f0f4 75%, #d6eff4 81%, #d7f0f7 81%, #d4edf4 82%, #d4edf4 84%, #cfecf2 86%, #d0edf5 89%, #ceebf1 95%, #c9eaf3 96%, #caebf4 99%, #c8e9f2 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(17%,#ffffff), color-stop(26%,#f7fcff), color-stop(27%,#f6fcfc), color-stop(29%,#f4fdfc), color-stop(33%,#f5fafe), color-stop(33%,#f1f9fc), color-stop(42%,#effafc), color-stop(43%,#ebf9fa), color-stop(47%,#ecf7fb), color-stop(48%,#e8f6f9), color-stop(54%,#e6f3f9), color-stop(61%,#e2f5f9), color-stop(62%,#dff2f8), color-stop(71%,#dcf1f6), color-stop(72%,#daeef5), color-stop(73%,#d9f0f8), color-stop(75%,#d8f0f4), color-stop(81%,#d6eff4), color-stop(81%,#d7f0f7), color-stop(82%,#d4edf4), color-stop(84%,#d4edf4), color-stop(86%,#cfecf2), color-stop(89%,#d0edf5), color-stop(95%,#ceebf1), color-stop(96%,#c9eaf3), color-stop(99%,#caebf4), color-stop(100%,#c8e9f2)); 
    background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 17%,#f7fcff 26%,#f6fcfc 27%,#f4fdfc 29%,#f5fafe 33%,#f1f9fc 33%,#effafc 42%,#ebf9fa 43%,#ecf7fb 47%,#e8f6f9 48%,#e6f3f9 54%,#e2f5f9 61%,#dff2f8 62%,#dcf1f6 71%,#daeef5 72%,#d9f0f8 73%,#d8f0f4 75%,#d6eff4 81%,#d7f0f7 81%,#d4edf4 82%,#d4edf4 84%,#cfecf2 86%,#d0edf5 89%,#ceebf1 95%,#c9eaf3 96%,#caebf4 99%,#c8e9f2 100%); 
    background: -o-linear-gradient(top, #ffffff 0%,#ffffff 17%,#f7fcff 26%,#f6fcfc 27%,#f4fdfc 29%,#f5fafe 33%,#f1f9fc 33%,#effafc 42%,#ebf9fa 43%,#ecf7fb 47%,#e8f6f9 48%,#e6f3f9 54%,#e2f5f9 61%,#dff2f8 62%,#dcf1f6 71%,#daeef5 72%,#d9f0f8 73%,#d8f0f4 75%,#d6eff4 81%,#d7f0f7 81%,#d4edf4 82%,#d4edf4 84%,#cfecf2 86%,#d0edf5 89%,#ceebf1 95%,#c9eaf3 96%,#caebf4 99%,#c8e9f2 100%); 
    background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 17%,#f7fcff 26%,#f6fcfc 27%,#f4fdfc 29%,#f5fafe 33%,#f1f9fc 33%,#effafc 42%,#ebf9fa 43%,#ecf7fb 47%,#e8f6f9 48%,#e6f3f9 54%,#e2f5f9 61%,#dff2f8 62%,#dcf1f6 71%,#daeef5 72%,#d9f0f8 73%,#d8f0f4 75%,#d6eff4 81%,#d7f0f7 81%,#d4edf4 82%,#d4edf4 84%,#cfecf2 86%,#d0edf5 89%,#ceebf1 95%,#c9eaf3 96%,#caebf4 99%,#c8e9f2 100%); 
    background: linear-gradient(top, #ffffff 0%,#ffffff 17%,#f7fcff 26%,#f6fcfc 27%,#f4fdfc 29%,#f5fafe 33%,#f1f9fc 33%,#effafc 42%,#ebf9fa 43%,#ecf7fb 47%,#e8f6f9 48%,#e6f3f9 54%,#e2f5f9 61%,#dff2f8 62%,#dcf1f6 71%,#daeef5 72%,#d9f0f8 73%,#d8f0f4 75%,#d6eff4 81%,#d7f0f7 81%,#d4edf4 82%,#d4edf4 84%,#cfecf2 86%,#d0edf5 89%,#ceebf1 95%,#c9eaf3 96%,#caebf4 99%,#c8e9f2 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c8e9f2',GradientType=0 ); 
    border: 1px solid #CCC;
    z-index: 9999;
}


.talk-to-sales__bounds {
  position: relative; }

#header,
#main-wrapper-2
{
	width: 980px;
	margin: 0 auto;
}

#main-wrapper-1 { overflow: hidden; }

#main-wrapper-2
{
	position: relative;
	padding-bottom: 8px;
}

	#main
	{
		overflow: auto;
		position: relative;
		background-color: #fff;
		box-shadow: 0 0 12px #F1F1F1;
	}

		#main .columns { padding: 20px 35px 20px 35px; }

.home #main .columns
{
	padding-top: 30px;
	padding-bottom: 10px;
	
}

.home #main .row-2.columns
{
	border-top: 1px solid #eaeaea;
	padding-top: 30px;
	
}
html.responsive body footer #footer-bottom{width:100%;height:1122px;}
html.responsive body footer #footer-bottom #bottom-content{width:90%;}
html.responsive body footer #footer-bottom #bottom-content .topics, html.responsive body footer #footer-bottom #bottom-content #work, html.responsive body footer #footer-bottom #bottom-content #perspectives, html.responsive body footer #footer-bottom #bottom-content #newsroom, html.responsive body footer #footer-bottom #bottom-content #aboutus, html.responsive body footer #footer-bottom #bottom-content #bottom-signup, html.responsive body footer #footer-bottom #bottom-content #copyright{float:left;margin-left:0px;width:100%;}
html.responsive body footer #footer-bottom #bottom-content #work, html.responsive body footer #footer-bottom #bottom-content #perspectives, html.responsive body footer #footer-bottom #bottom-content #newsroom, html.responsive body footer #footer-bottom #bottom-content #aboutus, html.responsive body footer #footer-bottom #bottom-content #bottom-signup, html.responsive body footer #footer-bottom #bottom-content #copyright{margin-top:10px;}
html.responsive body footer #footer-bottom #bottom-content #bottom-signup{display:none;}
html.responsive body footer #footer-bottom #bottom-content .topics .right{clear:both;float:left;padding-top:0px;}
.view-categories .view-content .views-field-title span.field-content{font-family:Georgia,"Times New Roman",Times,serif;font-weight:500;line-height:1.1;color:#004285;font-size:24px;margin-top:20px;margin-bottom:10px;}
.view-categories .view-content .views-field-title,.find-by-month-row .views-field-title{margin-top:20px;margin-bottom:10px;}
.find-by-month-row .views-field-title span.field-content{font-family:Georgia,"Times New Roman",Times,serif;font-weight:500;line-height:1.1;color:#004285;font-size:24px;margin-top:20px;margin-bottom:10px;}
.view-find-by-month-speeches .view-content .item-list .find-by-month-row .views-field-body{margin-bottom:10px;}
.tag-list .views-field-nothing .views-label-nothing{font-weight:bold;font-size:11px;}
.page-news .view-tags,.page-news .views-field-nothing,.view-id-tags,.page-taxonomy .views-field-nothing{padding:3px;background-color:rgb(232,233,235);clear:both;}
.find-by-month-row .views-field-created span.field-content,.field-name-field-release-date span.date-display-single,.views-field-created span.date-display-single,.news .view-press-room .views-field-field-item-date{color:#757694;text-transform:uppercase;font-family:verdana;font-size:10px;}
.view-content .views-field-title{font-weight:bold;}
.news-item-list .view-content .views-field-title{font-weight:400;}
.view-early-learning-archive ul li .views-field-uid{display:none;}


.upcoming-title {
}

	
	
	
	
	
	
	.rowfirst{width:100%;
	height:auto;
		float:left;
	padding-top:15px;
	padding-bottom:15px;


	}



header .list-unstyled .menu-item a:hover,  footer .list-unstyled .menu-item a:hover{
    text-decoration: none;
}

.au-blue {color:#048DAF;}
#global-nav-expanded .grid_4
h3{padding:0}
#global-nav-expanded .grid_4 h3
a{display:block;padding:0.5em 0.3em 0 0.3em}
#global-nav-expanded .grid_4 h3 a:hover,
#global-nav-expanded .grid_4 h3 a:focus,
#global-nav-expanded .grid_4 h3 a:active{background-color:#ddd}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;float:left;position:relative;margin-left:1%;margin-right:1%}
.oldie .grid_1,
.oldie .grid_2,
.oldie .grid_3,
.oldie .grid_4,
.oldie .grid_5,
.oldie .grid_6,
.oldie .grid_7,
.oldie .grid_8,
.oldie .grid_9,
.oldie .grid_10,
.oldie .grid_11,
.oldie .grid_12,
.oldie .grid_13,
.oldie .grid_14,
.oldie .grid_15,
.oldie .grid_16,
.oldie .grid_17,
.oldie .grid_18,
.oldie .grid_19,
.oldie .grid_20,
.oldie .grid_21,
.oldie .grid_22,
.oldie .grid_23,
.oldie
.grid_24{margin-left:0.9%;margin-right:0.9%}
.container_24
.grid_4{width:14.6666%}
.container_24 .alpha.grid_4,
.container_24
.omega.grid_4{width:15.6666%}




.one_half{ width:48%; }

.one_half,.one_third,.two_third{ position:relative; margin-right:3%; float:left; }

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
}



.post-content p,
.post-content ul {
  font-family: 'Karla','Georgia'!important;
  font-size: 15px;
}

			body,
			blockquote p,
			.sidebox .post-list h6,
			.sidebox a,
			textarea,
			input[type="text"],
			input[type="password"],
			input[type="datetime"],
			input[type="datetime-local"],
			input[type="date"],
			input[type="month"],
			input[type="time"],
			input[type="week"],
			input[type="number"],
			input[type="email"],
			input[type="url"],
			input[type="search"],
			input[type="tel"],
			input[type="color"],
			.uneditable-input,
			.retina-icons-code code,
			.fancybox-title,
			.fancybox-error { color: #747679; }
.page-header .color-block{width:10%;height:15px;display:block;margin:0 auto;margin-bottom:1em;}
.advertise-stat .color-block.title-block{width:33%;}
.most-popular-module .slider-container ul li .detail-container .color-block{padding:0.2em;padding-right:0.5em;padding-left:0.5em;display:block;margin-bottom:0.5em;line-height:1.1em;}

      .scaler header .header-text-container .color-block, .featured-module li header .header-text-container .color-block {
        position: relative;
        color: white;
        padding-left: 0.75em;
        padding-right: 0.75em;
        display: inline-block;
        font-weight: 600;
        text-transform: lowercase;
        font-size: 0.7em;
        clear: both;
        margin-bottom: 0.6em;
        border-radius: 1px; }

  .byline .color-block {
    margin: 0 auto;
    margin-bottom: 0.2em;
    display: block;
    height: 1.4em;
    top: 15px;
    clear: both;
    padding-left: 1em;
    padding-right: 1em;
    color: white;
    font-size: 0.8em; }


.color-block.title-block {
  margin: 0 auto;
  display: block;
  width: 20%;
  height: 15px;
  top: 15px;
  clear: both;
  margin-bottom: 1em; }


.page-template-page-login .page-header .color-block {
  background-color: #00cefe !important;
  width: 20%; }

  .widget_subscribe_widget .color-block, .widget_latest_widget .color-block, .widget_most_popular_widget .color-block, .widget_related_posts_widget .color-block {
    color: white;
    font-weight: 600;
    font-size: 0.7em;
    padding: 0.2em 0.5em 0.0em 0.5em;
    display: inline-block;
    text-transform: lowercase; }


  .page-id-42 .page-header .color-block {
    background-color: #c865ff !important; }

.wrapper.layout-2c .wide-news-item , .wrapper.layout-2c .scroll-box-wide.scroll-box .scroll-item{width: 231px; margin-right: 10px;}


	.wide-cat-box .wide-news-item{width: 282px;float:left;margin-right:10.5px;}

		
	.scroll-box  .post-thumbnail img, .wide-cat-box .wide-news-item .post-thumbnail img{width:100%;	height:auto;}

	.recent-item .post-thumbnail, .scroll-box .post-thumbnail ,  .wide-cat-box .wide-news-item .post-thumbnail{ margin:0 0 10px 0;}

   .wide-cat-box .wide-news-item , .scroll-box-wide.scroll-box .scroll-item{width: 228px !important;}

	.recent-box .recent-item , .recent-box .recent-item:nth-child(3n+3) ,.scroll-box .scroll-item , .scroll-box .scroll-item:nth-child(3n+3), .scroll-box-wide.scroll-box .scroll-item , .scroll-box-wide.scroll-box .scroll-item:nth-child(3n+3), .wide-cat-box .wide-news-item, .wide-cat-box .wide-news-item.last-col  { margin-right:10px; margin-bottom:10px;}

	.recent-box .recent-item:nth-child(2n+2),.scroll-box .scroll-item:nth-child(2n+2), .scroll-box-wide.scroll-box .scroll-item:nth-child(2n+2),.wide-cat-box .wide-news-item.last-col2 {margin-right: 0;}

	.scroll-box-wide.scroll-box .scroll-item, .wide-cat-box .wide-news-item  {width: 200px;}

	.recent-box .recent-item , .scroll-box-wide.scroll-box .scroll-item, .wide-cat-box  .wide-news-item,#related_posts .related-item{float:none; margin:0 0 20px 0;width:100%; height:auto; overflow:hidden;}
.mobile-only{display:none}


		.posts-featured-wrapper .meta .ico16-views {
			display: none;
		}



	

	

	.posts-featured-wrapper {
		float: none;
		margin: 0 auto;
	}


		.posts-featured-wrapper a.post-thumb {
			height: 138px;
		}
.btn:focus,.btn:active:focus,.btn.active:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.btn:active,.btn.active{outline:0;background-image:none;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{color:#333;background-color:#ebebeb;border-color:#adadad}
.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{background-image:none}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active{background-color:#fff;border-color:#ccc}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#fff;background-color:#3276b1;border-color:#285e8e}
.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-image:none}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#428bca;border-color:#357ebd}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{color:#fff;background-color:#47a447;border-color:#398439}
.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{background-image:none}
.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active{background-color:#5cb85c;border-color:#4cae4c}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{color:#fff;background-color:#39b3d7;border-color:#269abc}
.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{background-image:none}
.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active{background-color:#5bc0de;border-color:#46b8da}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{color:#fff;background-color:#ed9c28;border-color:#d58512}
.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{background-image:none}
.btn-warning.disabled,.btn-warning[disabled],fieldset[disabled] .btn-warning,.btn-warning.disabled:hover,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning:hover,.btn-warning.disabled:focus,.btn-warning[disabled]:focus,fieldset[disabled] .btn-warning:focus,.btn-warning.disabled:active,.btn-warning[disabled]:active,fieldset[disabled] .btn-warning:active,.btn-warning.disabled.active,.btn-warning[disabled].active,fieldset[disabled] .btn-warning.active{background-color:#f0ad4e;border-color:#eea236}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{color:#fff;background-color:#d2322d;border-color:#ac2925}
.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{background-image:none}
.btn-danger.disabled,.btn-danger[disabled],fieldset[disabled] .btn-danger,.btn-danger.disabled:hover,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger:hover,.btn-danger.disabled:focus,.btn-danger[disabled]:focus,fieldset[disabled] .btn-danger:focus,.btn-danger.disabled:active,.btn-danger[disabled]:active,fieldset[disabled] .btn-danger:active,.btn-danger.disabled.active,.btn-danger[disabled].active,fieldset[disabled] .btn-danger.active{background-color:#d9534f;border-color:#d43f3a}
a.thumbnail:hover,a.thumbnail:focus,a.thumbnail.active{border-color:#428bca}
.progress.active .progress-bar{-webkit-animation:progress-bar-stripes 2s linear infinite;animation:progress-bar-stripes 2s linear infinite}
a.list-group-item.active,a.list-group-item.active:hover,a.list-group-item.active:focus{z-index:2;color:#fff;background-color:#428bca;border-color:#428bca}
a.list-group-item.active .list-group-item-heading,a.list-group-item.active:hover .list-group-item-heading,a.list-group-item.active:focus .list-group-item-heading{color:inherit}
a.list-group-item.active .list-group-item-text,a.list-group-item.active:hover .list-group-item-text,a.list-group-item.active:focus .list-group-item-text{color:#e1edf7}
a.list-group-item-success.active,a.list-group-item-success.active:hover,a.list-group-item-success.active:focus{color:#fff;background-color:#3c763d;border-color:#3c763d}
a.list-group-item-info.active,a.list-group-item-info.active:hover,a.list-group-item-info.active:focus{color:#fff;background-color:#31708f;border-color:#31708f}
a.list-group-item-warning.active,a.list-group-item-warning.active:hover,a.list-group-item-warning.active:focus{color:#fff;background-color:#8a6d3b;border-color:#8a6d3b}
a.list-group-item-danger.active,a.list-group-item-danger.active:hover,a.list-group-item-danger.active:focus{color:#fff;background-color:#a94442;border-color:#a94442}
.carousel-indicators .active{margin:0;width:12px;height:12px;background-color:#fff}

.breadcrumb .active {
  color: #5a89ad;
}

  .span6 {
    width: 570px;
  }

  .row-fluid .span6 {
    width: 48.717948717948715%;
    *width: 48.664757228587014%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }


input.span6,
textarea.span6,
.uneditable-input.span6 {
  width: 446px;
}


.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}




#menu-main {
	clear: right;
	float: right;
	margin: 12px 0 0 0;
	padding: 0;
}


#menu-main .mobile {
	display: none;
}


#menu-main ul {
	background: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.4);
	display: none;
	margin: 0;
	padding: 14px 0 14px 28px;
	position: absolute;
	top: 30px;
	width: 220px;
	z-index: 4;
}


#menu-main #menu-item-97 .sub-menu {
	left: auto;
	right: 0;
}


#menu-main li li {
	list-style: none;
}


#menu-main li li a {
	border-bottom: 1px solid #e0e0e0;
	color: #000;
	display: block;
	font-size: 16px;
	padding: 6px 10px;
}


#menu-main li li:last-child a {
	border: none;
}


#menu-main li li a:hover {
	background: #9e0b0f;
	color: #fff;
}


#menu-main #menu-item-360 .sub-menu {
	right: 0; 
}


#menu-main #menu-item-703 {
	
	display: none;
}

	
	#menu-main li {
		margin: 0 2% 0 0;
	}


	#menu-main:before {
		background: #9e0b0f;
		color: #fff;
		content: "Menu";
		font: 18px 'AvenirLT-Heavy', 'Avenir LT Std', Arial, Helvetica, sans-serif;
		height: 28px;
		padding: 10px 0 0 10px;
		position: absolute;
		right: 0;
		text-align: left;
		text-transform: uppercase;
		top: -71px;
		width: 80px;
	}

	
	#menu-main:after {
		border-color: #fff transparent transparent transparent; 
		border-style: solid; 
		border-width: 5px;
		content: "";
		position: absolute;
		right: 8px;
		top: -55px;
	}

	
	#menu-main.active, #menu-main.active:before {
		background: #fff;
		box-shadow: 0 0 10px rgba(0,0,0,.4);
		color: #000;
	}

	
	#menu-main.active:before { 
		background: #fff;
		height: 60px;
	}

	
	#menu-main.active:after {
		border-color: transparent transparent #58585a transparent; 
		top: -61px;
	}

	
	#menu-main li a {
		border-bottom: 1px solid #e0e0e0;
		display: block;
		font-size: 16px;
		padding: 15px 8px;
	}




.menu-main-container .menu .sub-menu {
	background: white;
	margin-left: -10px;
	padding-top: 10px;
	padding-left: 20px;
}

#content p.note {
  margin-top: 0.3em;
}
#ham-menu-mobile .mobile-second-nav ul li.half{width:50%;float:left;}
#ham-menu-mobile .mobile-second-nav ul li.half:last-child{padding:15px 0;border-left:1px solid #5e5e5d;text-align:center;}


.new_blog-content-image {
    border: 0px solid #000000;
    float: left;
    width: 158px;
}


.new_blog-content-image img
{
    box-shadow: 1px 1px 2px 1px #999999;
    border: 1px solid #fff;
}


.lb #login-box .form-container {
  padding: 40px 75px 50px 75px;
  height: 75%;
  position: relative;
}


.lb #login-box .form-container .form-row {
  float: left;
  width: 100%;
}


.lb #login-box .form-container .form-row.button {
  margin-top: 245px;
}


.lb #login-box .form-container .form-row.button.active {
  margin-top: 105px;
}


.lb #login-box .form-container .form-row.submit {
  margin-top: 40px;
}


.lb #login-box .form-container .form-row.half {
  width: 50%;
  margin-top: 15px;
  
}


.lb #login-box .form-container .validator {
  position: absolute;
  display: none;
  font-family: "New Rail Alphabet Light", Arial, serif;
  font-weight: 200;
  font-style: normal;
  font-size: 18px;
  color: #ff22ab;
}


.lb #login-box .form-container .validator.active {
  display: block;
}


.lb #login-box .form-container .popup {
  margin-bottom: 30px;
  font-family: "New Rail Alphabet Bold", Arial, serif;
  font-weight: bold;
  font-style: normal;
  font-size: 26px;
  color: #ff22ab;
  display: none;
}


.lb #login-box .form-container .popup.active {
  display: block;
}

.watch_word{text-align:left !important;font-size:1.1em;color:#b82738;padding-top:25px;
            font-family: 'Times New Roman';font-weight:bold;

}

.watch_word strong{display:block;font-size:36px;color:#333333;line-height:40px;
}

.contain_wrap {
	width: 100%;
}

.home .page_wrap .contain_wrap {
	background: #fff;
	padding: 0px 0px 60px;
	display: table;
}

.ie7 .home .page_wrap .contain_wrap {
	padding: 0px 0px 40px;
	position: relative;

}

	
	.page_wrap .contain_wrap {
		padding-bottom: 0;
	}

ul.unstyled,ol.unstyled{margin-left:0;list-style:none;}
#codecs{width:auto}

   #oldie {
   	display: none;
   }


.ie7 #oldie {
	display:block;
}

	.ie7 #oldie a {
		border-bottom: 1px dotted #333;
		color: #333;
		font-weight: 700;
	}

	.ie7 #oldie a:hover {
		color: #000;
		border-bottom: 1px dotted #000;
	}

.widget select {
  width: 100%;
  background: #000;
  max-width: 100%;
  background: #242424;
  padding: 8px 10px;
  padding-right: 25px;
  color: #939393;
  border-color: #191919;
}

.widget h3 {
  font-weight: 700;
  font-size: 13px;
  color: #dddddd;
  text-transform: uppercase;
  margin-top: 5px;
  margin-bottom: 30px;
}

.widget.widget_recent_entries ul li,
.widget.widget_meta ul li {
  margin-bottom: 5px;
}

.widget.widget_recent_entries ul li a,
.widget.widget_meta ul li a {
  font-weight: 400;
  color: #B2B2B2;
}

.widget.widget_recent_entries ul li a:before,
.widget.widget_meta ul li a:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f105";
  margin-right: 7px;
  color: rgba(142, 68, 173, 0.99);
}

.widget.widget_recent_entries ul li a:hover,
.widget.widget_meta ul li a:hover {
  color: rgba(142, 68, 173, 0.99);
}

.widget .tagcloud a {
  color: #909090;
  font-size: 14px !important;
  padding: 5px 15px;
  line-height: 32px;
  border: 1px solid #242424;
  margin-bottom: 3px;
  display: inline-block;
}

.widget .tagcloud a:hover {
  color: #fff;
}

  .footer .top .widget {
    margin-bottom: 30px;
  }

.woocommerce .widget-title {
  color: #262223;
  font-size: 18px;
  margin-bottom: 20px;
}

body.light-layout .widget select {
  background: #e2e2e2;
  border-color: #c5c5c5;
}

body.light-layout .widget .tagcloud a {
  color: #787878;
  border-color: #E2E2E2;
}

body.light-layout .widget .tagcloud a:hover {
  color: #000;
}

body.light-layout .footer .widget .tagcloud a {
  border-color: #979797;
}

body.light-layout .footer .widget .tagcloud a:hover {
  color: #000;
}

body.light-layout .footer .widget h3 {
  color: #4C4F4F;
}

body.light-layout .footer .widget.widget_recent_entries ul li a,
body.light-layout .footer .widget.widget_meta ul li a {
  color: #726C6C;
}

body.light-layout .footer .widget.widget_recent_entries ul li a:hover,
body.light-layout .footer .widget.widget_meta ul li a:hover {
  color: rgba(142, 68, 173, 0.99);
}

    .widget.widget_recent_entries ul li a:before,
    .widget.widget_meta ul li a:before {
        color: rgba(30,115,190,0.99);
    }

    .widget.widget_recent_entries ul li a:hover,
    .widget.widget_meta ul li a:hover {
        color: rgba(30,115,190,0.99);
    }

    body.light-layout .footer .widget.widget_recent_entries ul li a:hover,
    body.light-layout .footer .widget.widget_meta ul li a:hover {
        color: rgba(30,115,190,0.99);
    }
.level-1_justify{height:0;width:100%;display:inline-block;font-size:0;line-height:0;list-style:none}

.main-nav ul li.orange-light:hover {
  background-position: 0 -75px;
}

.main-nav ul li.orange:hover {
  background-position: 0 -375px;
}
